@font-face {
    font-family: 'DIN-Bold';
    src: url('//static.dev.7m.com.cn/fonts/DIN-Bold.otf');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'DIN-Medium';
    src: url('//static.dev.7m.com.cn/fonts/DIN-Medium.otf');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.liveshow-btn {
    height: 22px;
    padding: 0 10px!important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    color: #333;
    background-color: rgba(104, 243, 187, 1);
    font-size: 12px;
    cursor: pointer;
}

.liveshow-btn[data-lang="en"], .liveshow-btn[data-lang="vn"],
.liveshow-btn[data-lang="kr"], .liveshow-btn[data-lang="th"] {
    margin: 10px auto;
}

.liveshow-btn::before {
    content: '';
    width: 16px;
    height: 10px;
    background: url("//px-img.7mdt.com/worldcup/2026/ground_icon.png") 0 0/contain no-repeat;
}

.liveshow-btn b {
    margin-left: 5px;
    white-space: nowrap;
}

.prediction-wrapper {
    border-radius: 8px;
    border: 1px solid rgba(221, 221, 221, 1);
    padding: 12px 16px;
    margin-bottom: 8px;
    background: linear-gradient(180deg, #E6FFF7 0%, #FFFFFF 15%);
}

.prediction-wrapper .event-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}

.prediction-wrapper .event-title h1 {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.prediction-wrapper .event-title h1::before {
    content: '';
    width: 20px;
    height: 20px;
    margin-right: 6px;
}

.prediction-goals .event-title h1::before {
    background: url("//px-img.7mdt.com/worldcup/2026/goal_icon.png") 0 0/contain no-repeat;
}

.prediction-corner .event-title h1::before {
    background: url("//px-img.7mdt.com/worldcup/2026/corner_icon.png") 0 0/contain no-repeat;
}

.prediction-wrapper .event-title .extra {
    font-size: 12px;
    color: #666;
}

.prediction-wrapper .prediction-data {
    height: 100px;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.prediction-wrapper .prediction-data .prediction-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.prediction-wrapper .prediction-data .prediction-item .progress {
    width: 54px;
    height: 54px;
    margin-bottom: 4px;
    position: relative;
}

.prediction-wrapper .prediction-data .prediction-item .label {
    font-size: 12px;
    color: #333;
}

.prediction-wrapper .prediction-data .prediction-item .progress-value {
    font-size: 16px;
    color: #333;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'DIN-Medium';
}

.prediction-wrapper .prediction-data .prediction-item .progress-value b {
    font-family: 'DIN-Bold';
}

.prediction-wrapper .prediction-content {
    font-size: 12px;
    font-weight: bold;
    color: #333;
    display: flex;
    align-items: center;
}

.prediction-wrapper .prediction-content h1 {
    flex: 1;
    padding: 8px 10px;
    line-height: 1.3;
    font-weight: bold;
    border-radius: 0 8px 8px 8px;
    background: linear-gradient(90deg, #FFFFFF 0%, #FFEFEB 100%);
}

.prediction-wrapper .prediction-content span {
    color: #f60;
}

.prediction-wrapper .prediction-content .icon {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
    background: url("//px-img.7mdt.com/worldcup/2026/pollee.png") 0 0/contain no-repeat;
}

.prediction-goals {}

.prediction-wrapper .prediction-goals .prediction-data {
    background: url("//px-img.7mdt.com/worldcup/2026/goal_bg.png") center center/auto 74px no-repeat, linear-gradient(180deg, #C4D8FF 0%, #FFFFFF 100%);
}

.prediction-corner {
    margin-top: 16px;
}

.prediction-wrapper .prediction-corner .prediction-item {
    flex: none;
    margin-left: 60%;
}

.prediction-wrapper .prediction-corner .prediction-data {
    background: url("//px-img.7mdt.com/worldcup/2026/corner_bg.png") 60px center/auto 74px no-repeat, linear-gradient(180deg, #C4D8FF 0%, #FFFFFF 100%);
}

.events-tabs {
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.events-tabs span {
    flex: 1;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #000;
    background: rgba(242, 242, 242, 1);
    cursor: pointer;
    border: 1px solid rgba(221, 221, 221, 1);
}

.events-tabs span.active {
    color: #fff;
    background: #34527C;
    border: 1px solid #34527C;
}

.download-guide {
    margin-top: 8px;
    width: 100%;
    height: 133px;
    border-radius: 16px;
    /* border: 2px solid; */
    background: linear-gradient(96.76deg, #70E6C6 -4.12%, #C4D8FF 104.59%);
    box-shadow: 0 4px 8px 0 rgba(50, 79, 255, 0.1);
    position: relative;
    z-index: 1;
}

.download-guide::before {
    content: '';
    position: absolute;
    width: calc(100% - 4px);
    height: 129px;
    background-color: #fff;
    margin: 2px;
    border-radius: 16px;
}

.download-guide::after {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 12px;
    right: 0;
    width: 100px;
    height: 50px;
    background: url('//px-img.7mdt.com/worldcup/2026/AI_model_bg.png') 0 0/contain no-repeat;
}

.download-guide .download-guide-content {
    position: absolute;
    z-index: 1;
    width: calc(100% - 4px);
    height: 129px;
    margin: 2px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #E6FFF7 0%, #FFFFFF 75.48%);
    font-size: 15px;
    color: rgba(68, 107, 235, 1);
    padding: 0 20px;
    box-sizing: border-box;
}

.download-guide .download-guide-content b span {
    color: rgba(252, 71, 86, 1);
}

.download-guide .download-guide-content .download-btn {
    margin-top: 16px;
    height: 26px;
    line-height: 26px;
    padding: 0 20px;
    font-size: 12px;
    color: #fff;
    background-color: rgba(50, 79, 255, 1);
    box-shadow: 0px 4px 4px 0px rgba(48, 80, 245, 0.15);
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.download-guide .download-guide-content .download-btn::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 13px;
    height: 17px;
    background: url("//px-img.7mdt.com/worldcup/2026/download_btn_left.png") 0 0/contain no-repeat;
}

.download-guide .download-guide-content .download-btn::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 18px;
    height: 15px;
    background: url("//px-img.7mdt.com/worldcup/2026/download_btn_right.png") 0 0/contain no-repeat;
}